form{
    text-align: center;
    border: solid;
    box-sizing: content-box;
    margin-left: 400px;
    margin-right: 400px;
    background-color: lightgreen;
}
h1{
color: rgb(111, 0, 255);
text-align: center;
}

body{
background-color: lightgrey;
}
input[type=password]{
  width: 30%;
  padding: 10px 16px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
input[type=email]{
  width: 30%;
  padding: 10px 16px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
select{
    width: 15%;
}

/* div{
  border-radius: 5px;
  background-color: lightgreen;
  padding: 0px;
} */
.sub{
    background-color: rgb(65, 65, 160);
    color: white;
    cursor: pointer;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 20px;
}
.radio{
    margin-left: 5px;
}
   



